Subject: NEC PC 8001-A, Commodore SX64, Mac Color Classic for Trade

From: "Jared Hunnell" <[email-masked]>
Date: Sun Jul 13 22:05:46 2003

I know this is an old message, but did you get, or still have the SMORE cartridge?   I've been looking for one for awhile.

Thanks,
Jared

I picked up the following this morning:

NEC PC 8001-A keyboard & base unit.
Commodore SX64.
Mac Color Classic 4/40

Left behind (like-new condition)

Commodore 64 (no power brick)
1541 Floppy Drive
Commodore Cassette Drive
A cartridge labeled "SMORE".
Comrex CR220 Serial Bus Printer

None of these have any use or value to me, so if they do to YOU, please 
contact me off list for fair trade.

Regards,
Eliot